/* Registered app title alert */
"Great! You've registered Img2icns!" = "Ottimo! Hai registrato Img2icns!";

/* Unregistered app title alert */
"Img2icns is not registered" = "Img2icns non è stato registrato";

/* Warning when an invalid image is processed */
"Invalid image file %@" = "Il file %@ non è un'immagine";

/* Title warning when the user drop no valid images */
"No valid images found" = "Non sono state trovate immagini valide";

/* Registered failure app title alert */
"Something went wrong" = "Qualcosa è andato storto";

/* Unregistered app alert */
"Sorry this feauture is only available to registered users." = "Spiacente questa funzionalità è disponibile solo agli utenti registrati.";

/* Warning when the user drop no valid images */
"Sorry, the files you selected are not supported by img2icns." = "Spiacente, i file selezionati non sono supportati da img2icns.";

/* Registered failure app alert */
"Sorry, your serial code is not valid. If you have purchased Img2icns, please use the 'Send Feedback...' menu item under the Help menu and we will sort it out." = "Spiacente, il tuo codice seriale non è valido. Se hai regolarmente acquistato Img2icns, usa 'Manda Feedback' che trovi nel menù Aiuto. Ci occuperemo il prima possibile del tuo problema.";

/* Registered app alert */
"Thank you for registering Img2icns - we hope you will enjoy it." = "Grazie per aver registrato Img2icns";

/* Choose folder button */
"Choose" = "Scegli";

/* Choose folder label */
"Choose the folder where you want the icons to be saved" = "Scegli dove vuoi che le icone vengano salvate";

/* Choose folder title */
"Choose where to save the icons" = "Scegli dove salvare le icone";

/* Have fun button */
"Have fun!" = "Inizia!";

/* ok button */
"Ok" = "Ok";

/* Register img2icns */
"Register Img2icns" = "Registra Img2icns";